<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data noupdate="1">

        <!-- Delete standard contract -->
        <delete model="hr.contract.type" id="hr_contract.hr_contract_type_emp"/>
        <delete model="hr.contract.type" id="hr_contract.hr_contract_type_wrkr"/>
        <delete model="hr.contract.type" id="hr_contract.hr_contract_type_sub"/>

        <record id="hr_contract_type_1" model="hr.contract.type">
            <field name="name"><![CDATA[Hợp đồng lao động]]></field>
            <field name="allow_duplicate" eval="False"/>
        </record>

        <record id="hr_contract_type_2" model="hr.contract.type">
            <field name="name"><![CDATA[Hợp đồng thử việc]]></field>
            <field name="allow_duplicate" eval="False"/>
        </record>

        <record id="hr_contract_type_3" model="hr.contract.type">
            <field name="name"><![CDATA[Hợp đồng thời vụ]]></field>
            <field name="allow_duplicate" eval="False"/>
        </record>


        <record id="hr_contract_type_4" model="hr.contract.type">
            <field name="name"><![CDATA[Hợp đồng cộng tác]]></field>
            <field name="allow_duplicate" eval="False"/>
        </record>
    </data>
</openerp>